:root {
  --black: #101010;
  --dark-gray: #232323;
  --gray: #868686;
  --light-gray: #F3F3F3;
  --white: #FFFFFF;

  --green: #9EFFBF;
  --violet: #7941A7;
  --pink: #E2BEFF;
  --blue: #1059C8;
}

@font-face {
  font-family: 'TTCommons-Regular';
  src: url('TTCommons-Regular.ttf') format('ttf'),
}

*{
  font-family: 'TTCommons-Regular', sans-serif;
  box-sizing: border-box;
}

img {
  margin: 0;
}
